@use '@angular/material' as mat;
@use '@angular/material/theming';
@use 'partials/components/menu';
@use 'partials/colors';
@use 'partials/palette';

.clickable-span {
  cursor: pointer;
}

.no-selection-warn-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: menu.$menu-button-height;

  background-color: mat.get-color-from-palette(palette.$warning, A700);
  color: mat.get-color-from-palette(colors.$emp-dark-gray, 500);
}
